Error

two or more packages specified (libokteta1gui1 libsane-extras)